[Driver Type]
VCP CP210x Cardinal

[Driver Version]
4.38

[Product Name]
Willar SP180U Driver

[Company Name]
Willar Electronics Co., Ltd.

[VID]
10C4

[PID]
EA60

[Install Quiet Mode]
Off

[Uninstall Quiet Mode]
Off

[Copy Driver Files]
No

[XP_2K_2K3 INF Files]
slabbus.inf
slabw2k.inf

[XP_2K_2K3 Driver Files]
slabbus.sys
slabcmnt.sys
slabcr.sys
slabser.sys
slabwhnt.sys

[XP_2K_2K3 Catalog Files]
slabbus.cat
slabser.cat